Scientific Linux Security Update : nss_db on SL5.x i386/x86_64

Low Nessus Plugin ID 60780

Synopsis

The remote Scientific Linux host is missing a security update.

Description

It was discovered that nss_db did not specify a path to the directory to be used as the database environment for the Berkeley Database library, causing it to use the current working directory as the default. This could possibly allow a local attacker to obtain sensitive information. (CVE-2010-0826)

Solution

Update the affected nss_db package.

See Also

http://www.nessus.org/u?ccfbfd80

Plugin Details

Severity: Low

ID: 60780

File Name: sl_20100413_nss_db_on_SL5_x.nasl

Version: 1.4

Type: local

Agent: unix

Published: 2012/08/01

Updated: 2019/10/25

Dependencies: 12634

Risk Information

Risk Factor: Low

CVSS v2.0

Base Score: 1.9

Vector: CVSS2#AV:L/AC:M/Au:N/C:P/I:N/A:N

Vulnerability Information

CPE: x-cpe:/o:fermilab:scientific_linux

Required KB Items: Host/local_checks_enabled, Host/cpu, Host/RedHat/release, Host/RedHat/rpm-list

Patch Publication Date: 2010/04/13

Reference Information

CVE: CVE-2010-0826